body {
	background-color: #ffffff;
	margin: auto;
	text-align: center;
	font-family: verdana;
	font-size: 13px;
	color: #000000;
}


#hlavni {
	padding : 0px;
	margin : auto;
	width: 900px;
	background-color: #fff5eb;

}


#pozadi {
	float: center;
	text-align: left;
	display: center;
	width: 900px;
	background-color: #fff5eb;
}




.left   {
	float: left;
	width: 211px;
	margin: auto;
	background-repeat: no-repeat;
}




.right   {
	float: right;
	width: 689px;
	height: 1140px;
	overflow: hidden;
	background-repeat: no-repeat;

}


.kniha   {
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	overflow: hidden;

}




A:link  {color: black; text-decoration: none; }

A:visited  {color: black; text-decoration: none; }

A:active  {color: orange; text-decoration: none; }

A:hover  {color: blue; text-decoration: underline; }




